Subject: bug#44485: closed (Re: [bug#44485] Duplicated patches)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 01 Dec 2020 21:43:02 +0000

Your bug report

#44485: Duplicated patches

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
44485: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=44485
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#44485] Duplicated patches
From: zimoun <[email-masked]>
To: Barnabás Béres <[email-masked]>
Cc: [email-masked]
Date: Tue, 01 Dec 2020 22:38:19 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

On Fri, 06 Nov 2020 at 10:17, Barnabás Béres <[email-masked]> wrote:

> I have sent a patch to add the nerd fonts package, but unfortunately I sent my patch twice. I'm so sorry for that.

I am closing this bug.  Since it seems a mistake.

All the best,
simon

Subject: Duplicated patches
From: Barnabás Béres <[email-masked]>
To: [email-masked]
Date: Fri, 6 Nov 2020 10:17:57 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hey Guixers,
I have sent a patch to add the nerd fonts package, but unfortunately I sent
my patch twice. I'm so sorry for that.

Best regards,
Barnabas Beres